







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */
















/* 1d. Buttons */







/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */





/* 1h. Site footer */








.content-wrapper {
  max-width: 1440px;
}

.dnd-section {
  padding-bottom: 6.42857rem;
  padding-top: 6.42857rem;
}
.dnd-section > .row-fluid {
  max-width: 1440px;
}







body {
  font-size: 1rem;
  color: #000000;
  font-weight: 400;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

/* Paragraphs */


/* Anchors */

a {
  color: #0055b8;
}

a:hover,
a:focus,
a:active {
  color: #3D85C6;
}

/* Headings */

h1 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 2.57143rem;
  color: #111;
  font-weight: 500;
}

h2 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 2.57143rem;
  color: #111;
  font-weight: 500;
}

h3 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.75rem;
  color: #111;
  font-weight: 600;
}

h4 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  color: #111;
  font-weight: 600;
}

h5 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  color: #111;
  font-weight: 600;
}

h6 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  color: #111;
  font-weight: 600;
}

/* Blockquote */





button,
.button {
  background-color: 

  
  
    
  


  rgba(0, 85, 184, 1.0)

;
  border: 0px solid #0055b8;
  border-radius: 5px;
  color: #fff;
  padding: 13.7px 25px;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
  background-color: rgba(0, 45, 144, 1.0);
  border-color: #002d90;
  color: #fff;
}

button:active,
.button:active {
  background-color: rgba(40, 125, 224, 1.0);
  border-color: #287de0;
  color: #fff;
}





form,
.submitted-message {
  color: #000000;
  font-weight: 400;
}

/* Form title */

.form-title {
  background-color: 

  
  
    
  


  rgba(217, 54, 68, 0.0)

;
  color: #000;
}

/* Form label */

form label,
form h1,
form h2,
form h3,
form h4,
form h5,
form h6,
form a,
form p,
.hs-form-field>label,
form#email-prefs-form .page-header,
form#email-prefs-form span {
  color: #333;
}

/* Form help text */

form legend {
  color: #555;
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: #ccc;
  color: rgba(153, 153, 153, 1.0);
  border-radius: 3.5px;
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: #4fd2c2;
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #000000;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #000000;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #232323;
}

.fn-date-picker td .pika-button:hover {
  background-color: #232323 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #232323;
}

/* Submit button */


form input[type=submit],
form .hs-button {
  border-width: 0px;
  background-color: rgba(0, 85, 184, 1.0);
  border-color: rgba(0, 85, 184, 1.0);
  border-radius: 5px;
  color: rgba(255, 255, 255, 1.0);
  padding: 13.7px 25px;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(0, 128, 128, 1.0);
  border-color: rgba(0, 128, 128, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(0, 128, 128, 1.0);
  border-color: rgba(0, 128, 128, 1.0);
  color: rgba(255, 255, 255, 1.0);
}







table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #232323;
}

th,
td {
  border-color: #232323;
  color: #232323;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(35, 35, 35, 1)

;
  border-bottom-color: #232323;
  color: #FFFFFF;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #232323;
}





header.header {
  background-color: rgba(255, 255, 255, 1.0);
}


.custom-menu-primary .hs-menu-wrapper>ul>li>a{
  color: rgba(34, 34, 34, 1.0);
}

.custom-menu-primary .hs-menu-wrapper>ul>li>a:hover{
  color: rgba(51, 152, 220, 1.0);
}

.custom-menu-primary .hs-menu-wrapper>ul>li.active>a {
  color: rgba(34, 34, 34, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li.active>a {
  background-color: rgba(0, 0, 0, 0.0);
}
body .custom-menu-primary .submenu.level-1 > li {
  background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover{
  background-color: rgba(0, 0, 0, 0.0);
}

.custom-menu-primary .hs-menu-wrapper>ul>li ul > li > a {
  color: rgba(34, 34, 34, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li ul{
  background-color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary .hs-menu-wrapper>ul>li ul > li > a:hover{
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(51, 152, 220, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li ul > li.active > a {
  color: rgba(34, 34, 34, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}


.custom-menu-primary .hs-menu-wrapper>ul>li:last-child>a{
  color: rgba(51, 152, 220, 1.0);
}
.custom-menu-primary .hs-menu-wrapper>ul>li:last-child>a:hover{
  color: rgba(0, 190, 214, 1.0);
}
.header-cta a{
  background-color: rgba(0, 85, 184, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
.header-cta a:hover{
  background-color: rgba(120, 220, 208, 1.0);
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(120, 220, 208, 1.0);
}





.footer {
  background-color: rgba(21, 31, 38, 1.0);
  color: rgba(255, 255, 255, 0.8);
}
.social-icon ul li a{
  color: rgba(255, 255, 255, 0.5);
}
.social-icon ul li a:hover{
  color: rgba(255, 255, 255, 1.0);
}
.footer-menu-primary .hs-menu-wrapper>ul>li>a,
.footer-column p a{
  color: rgba(255, 255, 255, 0.8);
}
.footer-menu-primary .hs-menu-wrapper>ul>li>a:hover,
.footer-column p a:hover{
  color: rgba(255, 255, 255, 1.0);
}
.footer-column-title h2{
   color: rgba(255, 255, 255, 1.0);
}










/* Blog Listing */

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(73, 75, 77, 0.10);
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #000000;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #3D85C6;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #3D85C6;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #232323;
}

.blog-pagination__link {
  color: #000000;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #232323;
}

.blog-post__title {
  color: #111;
  font-family:'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 2.57143rem;
  font-weight: 500;
}

.blog-post__author {
  background-color: #F8FAFC;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.hs-blog-listing,
.hs-blog-post {
  background-color: #f6f6f6;
}

.blog-index__post-content a:hover,
.blog-sidebar a:hover,
.blog-post__meta a:hover,
.blog-post__back-to-blog:hover {
  color: #3D85C6;
}

.blog-post__read-more a:hover svg,
a.blog-post__back-to-blog:hover svg {
  fill: #3D85C6;
}

.blog-index__post-content--small h2 {
  font-size: 1.75rem;
}

.blog-index__post-content a {
  color: #000000;
}

.blog-post__read-more svg {
  fill: #000000;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(73, 75, 77, 0.10);
}

.blog-sidebar a {
  color: #000000;
}

.blog__subscription-block, .blog-related-posts {
  background-color: rgb(236, 236, 236);
}

.post-featured-image {
  max-height: 600px;
}



.blog-post__links-container {
  border-top:  2px solid rgb(228, 230, 232);
}

.blog-post__back-to-blog {
  color: #000000;
}

.blog-post__back-to-blog svg {
  fill: #000000;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(228, 230, 232) !important;
}

.comment.depth-1 {
  border-left: 2px solid rgb(228, 230, 232);
}

.section.post-footer .hs-input {
  border-color: rgb(228, 230, 232);
}












.card__price {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif
    font-size: 1.75px;
  color: #111;
  font-weight: 600
}